RubyGems Navigation menu

Dépendances inversées pour bootstrap-will_paginate Latest version of the following gems require bootstrap-will_paginate

Total de téléchargements 5 630 344

Pour cette version 2 797 600

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 0

Liens: